<?php
// SESSION START DETECTION
include("../../functions.php");
include("../../configuration.php");
include("../../dbhandle.php");
include("../../security.php");
include('../../../data/plugins/load.php');
session_start();

// SESSION DESTROING -- NOW LOGGED OIT
session_destroy();
?>
<form action='f.home' method='post' name='frm'>
	<input type='hidden' name='success' value='loggedout'>
</form>
<script language="JavaScript">
	document.frm.submit();
</script>

